describe('GutHub App', function() {
  it('Wynikiem powinna być lista przepisów kulinarnych', function() {
    browser().navigateTo('/#/');
    // Domyślna lista przepisów kulinarnych w aplikacji GutHub składa się jedynie z dwóch pozycji.
    expect(repeater('.recipes li').count()).toEqual(2);
  });
});
